

/* Debugging */
pre {
	color: #000;
	background: #f0f0f0;
	padding: 1em;
}
pre.cake-debug {
	background: #ffcc00;
	font-size: 120%;
	line-height: 140%;
	margin-top: 1em;
	overflow: auto;
	position: relative;
	text-align: left;
}
div.cake-stack-trace {
	background: #fff;
	border: 4px dotted #ffcc00;
	color: #333;
	margin: 0px;
	padding: 6px;
	font-size: 120%;
	line-height: 140%;
	overflow: auto;
	position: relative;
}
div.cake-code-dump pre {
	position: relative;
	overflow: auto;
}
div.cake-stack-trace pre, div.cake-code-dump pre {
	color: #000;
	background-color: #F0F0F0;
	margin: 0px;
	padding: 1em;
	overflow: auto;
}
div.cake-code-dump pre, div.cake-code-dump pre code {
	clear: both;
	font-size: 12px;
	line-height: 15px;
	margin: 4px 2px;
	padding: 4px;
	overflow: auto;
}
div.cake-code-dump span.code-highlight {
	background-color: #ff0;
	padding: 4px;
}
div.code-coverage-results div.code-line {
	padding-left:5px;
	display:block;
	margin-left:10px;
}
div.code-coverage-results div.uncovered span.content {
	background:#ecc;
}
div.code-coverage-results div.covered span.content {
	background:#cec;
}
div.code-coverage-results div.ignored span.content {
	color:#aaa;
}
div.code-coverage-results span.line-num {
	color:#666;
	display:block;
	float:left;
	width:20px;
	text-align:right;
	margin-right:5px;
}
div.code-coverage-results span.line-num strong {
	color:#666;
}
div.code-coverage-results div.start {
	border:1px solid #aaa;
	border-width:1px 1px 0px 1px;
	margin-top:30px;
	padding-top:5px;
}
div.code-coverage-results div.end {
	border:1px solid #aaa;
	border-width:0px 1px 1px 1px;
	margin-bottom:30px;
	padding-bottom:5px;
}
div.code-coverage-results div.realstart {
	margin-top:0px;
}
div.code-coverage-results p.note {
	color:#bbb;
	padding:5px;
	margin:5px 0 10px;
	font-size:10px;
}
div.code-coverage-results span.result-bad {
	color: #a00;
}
div.code-coverage-results span.result-ok {
	color: #fa0;
}
div.code-coverage-results span.result-good {
	color: #0a0;
}

.cake-sql-log {
	color: #7F7F7F;
	font: 0.8em/1.6em "Trebuchet MS",Verdana,sans-serif;
	border-collapse: collapse;
}

.cake-sql-log,.cake-sql-log caption {
	margin: 0 auto;
	/*border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;*/
	width: 740px;
}

table.cake-sql-log tr td{
	background:gray;
	border:none;
	border-right:none;
	color:#FFFFFF
}

table.cake-sql-log tr:hover td{
	background:gray !important;
}

table.cake-sql-log tr{
	border: 1px solid #999;
	margin-bottom :5px;
	padding-bottom:10px;
}

.cake-sql-log th {
	background: #E63C1E !important;
	border: none !important;
}

.cake-sql-log caption,.cake-sql-log th,.cake-sql-log td {
	border-left: 0;
	padding: 10px
}

.cake-sql-log caption,.cake-sql-log thead th,.cake-sql-log tfoot th,.cake-sql-log tfoot td {
	background-color: #E63C1E;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase
}

.cake-sql-log thead th {
	background-color: #C30;
	color: #FFB3A6;
	text-align: center
}

.cake-sql-log tbody th {
	color:#414141;
}

.cake-sql-log tbody th a{
	color:#7e9b40;
	border-bottom:none;
}

.cake-sql-log tbody tr.odd {
	background-color: #F7F7F7;
	color: #666;
}

.cake-sql-log tbody tr.odd-accept{
	background-color: #c8d9a6;
	color: #666;
}

.cake-sql-log tbody tr.accept{
	background-color: #b6ca8d;
}

.cake-sql-log tbody a {
	padding: 1px 2px;
	color: #333;
	text-decoration: none;
	border-bottom: 1px dotted #E63C1E
}

.cake-sql-log tbody a:active,.cake-sql-log tbody a:hover,.cake-sql-log tbody a:focus,.cake-sql-log tbody a:visited {
	color: #666;
}

.cake-sql-log tbody tr:hover {

	background-color:#CCCCCC;
}

.cake-sql-log tbody th:hover a {
	cursor:pointer;

}

.cake-sql-log tbody td+td+td+td a {
	color: #C30;
	font-weight: bold;
	border-bottom: 0;
}

.cake-sql-log tbody td+td+td+td a:active,.cake-sql-log tbody td+td+td+td a:hover,.cake-sql-log tbody td+td+td+td a:focus,.cake-sql-log tbody td+td+td+td a:visited {
	color: #E63C1E;
}


.cake-sql-log tbody a:visited:after {
	font-family: Verdana,sans-serif;
	content: "\00A0\221A";
}